data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ЗАЛІЗНИЧНЕ ШОСЕ, будинок 21
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)- КОРСУН СЕРГІЙ ІГОРОВИЧ, УКРАЇНА,
      02222, М.КИЇВ, ВУЛИЦЯ САБУРОВА, БУДИНОК 1 А, КВАРТИРА 42.
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)- ПОПЛАВСЬКИЙ ВІКТОР АНТОНОВИЧ,УКРАЇНА,
      02095, М.КИЇВ, ВУЛИЦЯ СРІБНОКІЛЬСЬКА, БУДИНОК 4, КВАРТИРА 198.
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)- ПОПЛАВСЬКИЙ ВЛАДИСЛАВ ВІКТОРОВИЧ,УКРАЇНА,
      02095, М.КИЇВ, ВУЛИЦЯ СРІБНОКІЛЬСЬКА, БУДИНОК 4, КВАРТИРА 198.
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ, ВУЛИЦЯ САБУРОВА, будинок 1 А, квартира
        42
    capital: 45000
    first_middle_name: СЕРГІЙ ІГОРОВИЧ
    last_name: КОРСУН
    name: КОРСУН СЕРГІЙ ІГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ СРІБНОКІЛЬСЬКА, будинок 4,
        квартира 198
    capital: 10000
    first_middle_name: ВЛАДИСЛАВ ВІКТОРОВИЧ
    last_name: ПОПЛАВСЬКИЙ
    name: ПОПЛАВСЬКИЙ ВЛАДИСЛАВ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ СРІБНОКІЛЬСЬКА, будинок 4,
        квартира 198
    capital: 45000
    first_middle_name: ВІКТОР АНТОНОВИЧ
    last_name: ПОПЛАВСЬКИЙ
    name: ПОПЛАВСЬКИЙ ВІКТОР АНТОНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40327615'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АНТИФРИКЦІЙНІ ТЕХНОЛОГІЇ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРРИ УЧАСНИКІВ, ДИРЕКТОР,  РЕВІЗІЙНА КОМІСІЯ
  name: ТОВ "АФТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e1324a97170a4eef88b83c04608483c1
  sourceDate: '2022-11-05T13:05:40+00:00'
  sourceRequests:
  - req-84228654-a0b0-416b-acbf-bc86d30c2189
  version: 2.0.0
